question

LarryB avatar image

VictronConnect and Multiplus with MK3

I am totally confused. I seem to read that I can connect to my Multiplus with VictronConnect through my new MK3-USB(it is recognized and updated), but it shows No Device. Works fine with VictronConfigure. I have not downloaded the Beta, is that why? Any reason to even use Connect?

VictronConnect
10 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

2 Answers
Guy Stewart (Victron Community Manager) avatar image
Guy Stewart (Victron Community Manager) answered ·

UPDATE -

VE.Bus / vebus MultiPlus programming is now supported with VictronConnect -

https://docs.victronenergy.com/victronconnect-vebus.html


OLD MESSAGE -

Yes, making changes on a MultiPlus with an MK3 in VictronConnect is a feature that is currently in a public beta.

It is still recommended to use VE Configure for now.

If you wish to try the beta in a suitable test system, you can find out more here:

https://www.victronenergy.com/live/victronconnect:beta

3 comments Share
10 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Hello Guy, I have a Multiplus 12/2000/80-50 12V . Can I use a VE Direct to USB cable with VE Configure SW? Or do I need to use MK3 to USB cable (awfully expensive).

The Multiplus C 12/2000/80 don't have VE.Direct. You need a MK3.

njsarn avatar image njsarn Matthias Lange - DE ·

Thank you much.

nebulight avatar image
nebulight answered ·

Unless something has changed, you need a Venus device (color control GX, Venus GX, ect) to connect.


EDIT: I need my coffee. I read that as VRM.


2 comments Share
10 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

The Connect manual indicates that you can connect to a Multi with the MK3, but a bit more reading infers that the Beta version might be needed. I cannot tell and that is why I am asking. Thanks

Larry

I need coffee. I thought you meant VRM. My mistake. I'm not sure about using the windows version of Victron Connect with the MK3.